/* WKubis_cas3.css */
/* CSS Document   */
/******************/

body {
/*	
  background-image: url('../pics/abstrakcja2.png'); 
	background-repeat: repeat-xy;
*/
	background-color: #99cccc;
	font-weight: normal;
	font-style: normal;
	font-family: Arial;
  font-size: 11pt;
}

div#logo {
  position	:	absolute; 
  margin-left	:	0px; 
  top		:	6px; 
  width		:	88px; 
  height : 52px;
  padding: 6px;
  overflow: none;
  background-color: #ffffcc;
  border: solid 1px black  
}

div#logoshadow{
  position	:	absolute; 
  margin-left	:	4px; 
  top		:	10px; 
  width		:	89px; 
  height : 53px;
  padding: 6px;
  overflow: none;
  background-color: grey;
  border: solid 0px black
}

div#tytul1 {
  position	:	absolute; 
  margin-left	:	109px;
  margin-top		:	1px;
  overflow: none;
  width		:	80%; 
  height : 64px;
  padding-left: 8px; 
	padding-top: 0px;
	padding-bottom: 0px;
/*  background-image: url('../pics/abstrakcja3.png'); 
	background-repeat: repeat-xy;
  background-color: white;
*/
  border: solid 0px black
}

div#lew {
  position	:	absolute; 
  margin-left	:	4px; 
  top		:	90px; 
  width		:	89px; 
  height : 75%;
  padding: 6px;
  overflow: none;
  border-right: dotted 0px grey
}

div#abstrakt {
  position	:	absolute; 
  margin-left	:	109px; 
  top		:	90px; 
  width:	80%; 
  height : 75%;
  padding: 6px;
  overflow: auto;
	border-left: solid 1px grey;
}


ul.linki {
	margin-left: 10px;
	list-style-type: none

}


ul.linki > li {
	font-family: gothic;
	padding: 4px;
	margin: 2px;
	border: solid 1px grey
}













hr {
	border: solid 1px #31641c;
	width: 100%
}

h1 {
	font-family: Comic;
	font-size: 20pt;
	color: green;
	font-style: italic;
}

h2 {
	font-family: Comic;
	font-size: 16pt;
	color: brown;
	font-style: italic;
}



address {
	font-size: 8pt;

}

.bordered {
	border: solid 1px black
}

a:link {text-decoration: none; color: blue}
a:visited {text-decoration: none; color: brown}
a:hover {text-decoration: none; font-weight:bold; color: green}



.nazwa {
	font-size: 14pt;
	font-weight: bold;
	font-family: Courier New;
	color: green
}


/* paragraph styles */
.notka {
	font-size: 10pt
}
.centralny {
  text-align: center; 
}

.bezramki {
  border: 0px;
}
